.record-content .m-large-heading {
    margin-top: 0rem;
    margin-bottom: 6rem;
}
.record-content .m-record >.nd-markdown-p,
.record-content .m-record > .mdbr {
    display: none;
}
.record-content .m-scroll-table {
    margin-top: 0.5rem;
    margin-bottom: 9rem;
}
.record-content .m-scroll-table:last-child {
    margin-bottom: 0;
}
@media (max-width: 767px) {
    .record-content .m-large-heading {
        margin-bottom: 2rem;
    }
    .record-content .m-post-area2 .m-basic-table {
        margin-bottom: 0rem;
    }
    .record-content .m-post-area2 .m-scroll-table {
        margin-bottom: 3rem;
    }
    .record-content>div {
        font-size: 1.4rem;
    }
}
